.annotationLayer .linkAnnotation > a {
    position: absolute;
    font-size: 1em;
    top: 0;
    width: 100%;
    height: 100%;
}

.annotationLayer .linkAnnotation > a:hover {
    opacity: 1.0;
    display: block;
    position: relative;
}

.annotationLayer .linkAnnotation > a:hover:before {
    display: block;
    position: absolute;
    top: 100%;
    width: 105%;
    color: #f00;
    font-size: 10px;
    content: '';
    text-decoration: none;

    font-family: 'メイリオ',Meiryo;
    background-color: #fff;
    margin: 0;

    transform: scale(1.0, 1.0);
    transform-origin:0 0;
}


.annotationLayer .linkAnnotation > a:hover[href^="mailto"],
.annotationLayer .linkAnnotation > a:hover[href^="http"],
.annotationLayer .linkAnnotation > a:hover[href^="https"] {
    border-bottom: 2px solid #f00;
    width: 100%;
    margin-top: -1px;
}

div.page[data-page-number="130"] .annotationLayer .linkAnnotation:nth-of-type(2) > a:hover[href$="scholarships"],
div.page[data-page-number="130"] .annotationLayer .linkAnnotation:nth-of-type(3) > a:hover[href$="scholarships"] {
    border: none;
}
div.page[data-page-number="130"] .annotationLayer .linkAnnotation:nth-of-type(2) > a:hover[href$="scholarships"]:before,
div.page[data-page-number="130"] .annotationLayer .linkAnnotation:nth-of-type(2) > a:hover[href$="scholarships"]:after,
div.page[data-page-number="130"] .annotationLayer .linkAnnotation:nth-of-type(3) > a:hover[href$="scholarships"]:before,
div.page[data-page-number="130"] .annotationLayer .linkAnnotation:nth-of-type(3) > a:hover[href$="scholarships"]:after {
    display: block;
    position: absolute;
    border-bottom: 2px solid #f00;
    width: 100%;
    content: '';
}

div.page[data-page-number="130"] .annotationLayer .linkAnnotation:nth-of-type(2) > a:hover[href$="scholarships"]:after {
    width: 264%;
    top: 218%;
    left: -1218%;
}
div.page[data-page-number="130"] .annotationLayer .linkAnnotation:nth-of-type(3) > a:hover[href$="scholarships"]:after {
    width: 40%;
    top: -25%;
    left: 466%;
}


.annotationLayer .linkAnnotation > a:hover[href^="#m_"],
.annotationLayer .linkAnnotation > a:hover[href^="#t_"] {
    border-bottom: 2px solid #00f;
    width: 101%;
    margin: 0;
}


.annotationLayer .linkAnnotation > a:hover[href^="#p"]:before {
    border-bottom: 2px solid #f00;
    width: 100%;
    margin-top: -2%;
}

.annotationLayer .linkAnnotation > a:hover[href="#p003_1"],
.annotationLayer .linkAnnotation > a:hover[href="#p003_2"],
.annotationLayer .linkAnnotation > a:hover[href="#p003_3"],
.annotationLayer .linkAnnotation > a:hover[href="#p003_4"] {
    border: none;
}
.annotationLayer .linkAnnotation > a:hover[href="#p003_1"]:before,
.annotationLayer .linkAnnotation > a:hover[href="#p003_1"]:after,
.annotationLayer .linkAnnotation > a:hover[href="#p003_2"]:before,
.annotationLayer .linkAnnotation > a:hover[href="#p003_2"]:after,
.annotationLayer .linkAnnotation > a:hover[href="#p003_3"]:before,
.annotationLayer .linkAnnotation > a:hover[href="#p003_3"]:after,
.annotationLayer .linkAnnotation > a:hover[href="#p003_4"]:before,
.annotationLayer .linkAnnotation > a:hover[href="#p003_4"]:after {
    display: block;
    position: absolute;
    border-bottom: 2px solid #f00;
    width: 100%;
    content: '';
}


.annotationLayer .linkAnnotation > a:hover[href="#p003"]:before,
.annotationLayer .linkAnnotation > a:hover[href="#p005"]:before,
.annotationLayer .linkAnnotation > a:hover[href="#p007"]:before {
    width: 110%;
    left: -8%;
}

.annotationLayer .linkAnnotation > a:hover[href="#p003_1"]:before {
    width: 118%;
    top: 100%;
    left: -14%;
}
.annotationLayer .linkAnnotation > a:hover[href="#p003_1"]:after {
    width: 120%;
    top: 206%;
    left: -2822%;
}

.annotationLayer .linkAnnotation > a:hover[href="#p003_2"]:before {
    width: 100%;
}
.annotationLayer .linkAnnotation > a:hover[href="#p003_2"]:after {
    width: 100%;
    top: -8%;
    left: 2442%;
}

.annotationLayer .linkAnnotation > a:hover[href="#p003_3"]:before {
    width: 110%;
    left: -9%;
}
.annotationLayer .linkAnnotation > a:hover[href="#p003_3"]:after {
    width: 40%;
    top: 218%;
    left: -1832%;
}

.annotationLayer .linkAnnotation > a:hover[href="#p003_4"]:before {
    width: 101%;
    top: 98%;
    left: -1%;
}
.annotationLayer .linkAnnotation > a:hover[href="#p003_4"]:after {
    width: 310%;
    top: -25%;
    left: 5015%;
}


a:-webkit-any-link {
    text-decoration: none;
}
a:-moz-any-link {
    text-decoration: none;
}
a:-webkit-any-link {
    text-decoration: none;
}
a:-ms-any-link {
    text-decoration: none;
}
a {
    text-decoration: none;
}
